/* site_tab and dropdown overrides */
#navigation .dropdown-menu {
	position: absolute;
	top: 100%;
	left: -1px !important;
	z-index: 1000;
	display: none !important;
	float: left;
	padding: 6px 1px;
	margin: 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #afafaf;
	border: 1px solid rgba(0,0,0,0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.176);
	-moz-box-shadow: 0 6px 12px rgba(0,0,0,0.176);
	box-shadow: 0 6px 12px rgba(0,0,0,0.176);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
#navigation .content-type-drop:hover .dropdown-menu {
	display: block !important;
}
.content-type-drop .dropdown-toggle i {
	margin-right: -7px;
	margin-left: -2px;
	vertical-align: baseline;
}
#navigation  .content-type-drop .dropdown-menu {
	border-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 10px;
	min-width: 107px;
}
#navigation .content-type-drop .dropdown-menu > li:last-child {
	border-bottom: 0;
}
#navigation .content-type-drop .dropdown-menu > li > a {
	font-weight: normal;
	padding: 3px 20px;
	padding-left: 10px;
	font-weight: normal;
	white-space: nowrap;
	line-height: 18px;
}
#site_tabs li li {
	border-right: 0;
	padding: 1px 0;
	border-bottom: 1px solid #e5e5e5;
}
#navigation .icon-caret-down:before {
	content: "▼";
	margin-left: -1px;
	vertical-align: middle;
	color: #797979;
	margin-bottom: inherit;
	font-size: 10px;
}
#navigation .dropdown-menu li {
	float: none;
	clear: both;
}
.dropdown-menu a {
	display: block;
	line-height: 20px;
	float: none;
}
#navigation .content-type-drop .dropdown-menu > li > a:hover  {
	color: #64676B;
	background-color: #EEF4F4;
	background-image: none;
	filter: none;
}
#site_tabs li, #site_tabs li.active {
	padding: 0;
}
#site_tabs li.active {
	top: 0;
	margin-bottom: -1px;
	border-bottom: 0 !important;
}
.home_out #site_tabs li.active:hover > a,
#site_tabs li.active > a {
	padding-bottom: 1px;
}
.home_out #site_tabs li.active > a {
	padding-bottom: 0;
}
#site_tabs > ul > li > a {
	line-height: 39px;
	display: block;
	padding: 0 15px;
	border-left-color: #a9a9a9;
	color: #333;
}
.os_macintosh #site_tabs > ul > li > a {
	line-height: 38px;
}
.language_th.os_macintosh #site_tabs > ul > li > a {
	line-height: 41px;
}
li [class^="icon-"], li [class*=" icon-"] {
	display: inline-block;
	width: 1.25em;
	text-align: center;
}
[class^="icon-"]:before, 
[class*=" icon-"]:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	text-decoration: inherit;
	speak: none;
	margin-bottom: inherit;
	vertical-align: middle;
}
a [class^="icon-"], a [class*=" icon-"] {
	display: inline-block;
}
#navigation .content-type-drop .dropdown-menu > li.spacer {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 3px;
}
#navigation .content-type-drop .dropdown-menu > li > a {
	color: #64676B;
}